/*首页广告图片样式*/
.container{position:relative; height:348px; width:960px; overflow:hidden; z-index:-1;}
.container div { background-color:#ffffff; opacity:0; z-index:-1; position:absolute; top:0; left:0; width:960px; height:348px;}
#loopedSlider { position:relative; width:960px; margin:auto; }
.loopedSliderNav{text-align:right;padding-top:8px;padding-right:10px;}
/*end*/